LXT2VCD(1)

NAME

lxt2vcd - Coverts LXT2 files to VCD

SYNTAX

lxt2vcd [option]... [LXT2FILE]

DESCRIPTION

Converts LXT2 files to VCD files on stdout. Note that "regular" LXT2 files will convert to VCD files with monotonically increasing time values. LXT2 files which are dumped with the "partial" option (to speed up access in wave viewers) will dump with monotonically increasing time values per 2k block of nets. This may be fixed in later versions of lxt2vcd.

OPTIONS

-l,--lxtname <filename>
    Specify LXT2 input filename.

-f,--flatearth
    Emit flattened hierarchies.

-h,--help
    Display help then exit.

EXAMPLES

To run this program the standard way type:

lxt2vcd filename.lxt
    The VCD conversion is emitted to stdout.

LIMITATIONS
lxt2vcd does not re-create glitches as these are coalesced together into one value change during the writing of the LXT2 file.

AUTHORS

Anthony Bybell <bybell@nc.rr.com>

SEE ALSO

vcd2lxt2(1) vcd2lxt(1) gtkwave(1)